Subject: Re: [PATCH v2 0/2] config: list only variable names for completion

From: Jeff King <[email-masked]>
Date: Thu, 28 May 2015 16:39:25 -0400

On Thu, May 28, 2015 at 02:29:33PM +0200, SZEDER Gábor wrote:

> Fixed misspelled option names in docs and in commit message, incorporated
> Peff's suggestions, and renamed 'show_only_keys' to 'omit_values' in 1/2.
> 
> Only minor tweaking in 2/2's commit message.

This version looks good to me (though I agree with Junio's proposed
squash about the '[value_regex]' documentation).

-Peff